.write-tip-form .prod-box{-moz-border-radius:2px;-webkit-border-radius:2px;background:#f8f8f9;border:1px solid #d8dbde;border-radius:2px;margin-bottom:20px;padding:10px;position:relative}
.write-tip-form .prod-box img{margin-right:15px}
.write-tip-form .prod-box .btn{text-align:right}
.tips-sidebar{-moz-border-radius:2px;-webkit-border-radius:2px;background:#f8f8f9;border:1px solid #d8dbde;border-radius:2px;padding:20px;position:relative}
.tips-sidebar ul{list-style:none;margin:10px 0;padding:0}
.tips-sidebar h2{margin:0 0 10px}
.tips-sidebar div{display:none}
.tips-sidebar li{line-height:22px}
.tips-sidebar ul.last{margin:0}
.tips-sidebar li ul{list-style:disc;margin-left:15px}
.write-tip-form .prod-select{display:none;position:relative}
.write-tip-form .autocomplete{top:30px}
.writetip-section{background:#f8f8f8;border:1px solid #eaeaea;margin-bottom:20px;padding:20px 25px;position:relative}
.tipform-holder .input-block-level{font-size:15px;height:auto;padding:10px;width:577px}
.tipform-holder .btn-primary{margin-top:12px;width:178px}
.vidtip-section{background:#f8f8f8;border:1px solid #eaeaea;margin-bottom:20px;min-height:86px;padding-bottom:0;position:relative}
.tips-20ribbon{background:url(/images/fixya3/tips/tips-20ribbon.png) 0 0 no-repeat;height:58px;position:absolute;right:-7px;top:-5px;width:61px;z-index:999}
#tipvid-uploader .qq-uploader{padding:0}
#tipvid-uploader{padding:20px 25px 0;position:relative}
#tipvid-uploader .qq-upload-button div{background:url(http://www.fixya.com/images/fixya3/sprite7.png) 37px -4035px no-repeat;padding-left:10px}
#tipvid-uploader .qq-upload-button{display:block;float:left;font-size:18px;padding:11px 0;width:177px}
#tipvid-uploader .intro{color:#787878;float:left;font-size:18px;margin-left:20px;text-align:center}
#tipvid-uploader .intro span{display:block;font-size:12px}
#tipvid-uploader p{margin:0}
#tipvid-uploader .qq-upload-list{clear:both;padding:20px 0 0}
#tipvid-uploader .qq-upload-list li.qq-upload-fail{margin:0 0 20px}
#tipvid-uploader .qq-drop-processing{clear:both;padding-top:20px;text-align:left}
.write-tip-form label{color:#333;font-size:18px;line-height:20px;margin-bottom:10px}
.tips-sidebar{-moz-border-radius:2px;-webkit-border-radius:2px;background:#fff;border:1px solid #d8dbde;border-radius:2px;margin-top:64px;padding:20px;position:relative}
.tips-sidebar h2{color:#424242;font-size:18px;margin:0 0 10px}
.tips-sidebar a{font-size:14px}
.tips-sidebar ul.last{margin-bottom:20px}
.tips-sidebar ul{list-style:none;margin:0 0 20px;padding:0}
.tips-sidebar .tip{background:url(/images/fixya3/tips/vidtip-select-sprite.png) -109px 0 no-repeat;height:16px;left:-10px;position:absolute;top:25px;width:11px}
.write-tip-form .autocomplete{top:42px;width:575px}
.tip-points{background:#FFF;border:1px solid #eaeaea;color:#BBB;font-size:14px;line-height:1;padding:10px 0;text-align:center;width:70px}
.tip-points b{color:#A3C450;display:block;font-size:32px;font-weight:normal}
.solution-box-tip .solution-form{margin-bottom:0;width:578px}
.solution-box-tip .solution-add-holder{width:556px}
.solution-box-tip .redactor_box{border-color:#CCC}
.solution-box-tip .solutionbox-search input[type="text"]{width:430px}
.solution-box-tip #solution-prod-add input,.solution-box-tip #solution-link-add input{width:515px}